<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes List</title>
    <style>
      table, th, td {
         border: 1px solid black;
      }
   </style>
  </head>
  <body>
    <table>
      <tr>
        <th> Message to </th>
        <th> Message from </th>
        <th> Title </th>
        <th> Message </th>
      </tr>
      {% if notes %}
        {% for note in notes %}
          <tr>
            <td>{{note.msg_to}}</td>
            <td>{{note.msg_from}}</td>
            <td>{{note.title}}</td>
            <td>{{note.message}}</td>
          </tr>
        {% endfor %}
      {% endif %}
    </table>
  </body>
</html>
